[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.GroupIndex

GroupIndex : the sequence number in a group of mutually exclusive RadioItem choices

## Declaration

Source position: menus.pp line 275

`published property TMenuItem.GroupIndex: Byte read FGroupIndex write SetGroupIndex default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .